body{
  font-family: 'Poppins', sans-serif;
  height: 100vh;
  margin: 0;
  padding: 0;
  background: linear-gradient(178deg, #fffefa 30%, #c5ff00) no-repeat fixed;
  background-size: cover;
}


p{
  padding: 0;
  margin: 0;
}
.container{
  font-size: 3vw;
  width: 100%;
  height: 100%;
  display: grid;
  grid-template-rows:4% 6% 23% 14% 5% auto 10%;
  grid-template-columns: 60% 40%;
}
nav{
  grid-row: 1/2;
  grid-column: 1/3;
  background-color: black !important;
  color: white;
  display: flex;
  align-items: center;
  text-align: center;
}
nav>p{
  padding: 0;
  float: left;
  margin: 0 0 0 2vw;
}
  .backIcon{
    margin-left: 1vw;
  }

nav h1{
  margin: 0 auto;
}

.searchBar{
  grid-row: 2/3;
  grid-column: 1/3;

  }
.search{
    background-color: white;
}
.searchBar button{
  margin-right: 1vw;
  margin-left: 1vw;
  height: 100%;

  border: none;
  font-size: 150%;

}
.searchIt{
  float: left;
  padding-right: 6vw;

}
.searchSettings{
  float: right;
}
.searchBar input{
  height: 100%;
  border: none;
  color: black;
  }
.searchBar>input::placeholder{
    opacity: 1 !important;
    color: black !important;
  }

.skillRing{
  margin-top: 5%;
  grid-row: 3/4;
  grid-column: 1/2;
  margin-left: 13%;
  border-radius: 50%;
  width: 34vw;
  height: 34vw;
  display: flex;
  align-items: center;
  background-image: linear-gradient(green, blue);
  /*background-image: rgba(197, 255, 0);*/
  }

.profileImg{
  margin: 0 auto;
  width: 84%;
  height: 84%;
  max-width: 30vw;
  max-height: 30vw;
  border-radius: 50%;

  background-size: 100%;
  background: url("./cat.png") no-repeat;
}
.matchesPlayed{
  text-align: center;
  margin-top: 5%;
  grid-row: 3/4;
  grid-column: 2/3;

}
.winRateChart{
  border-radius: 50%;
  width: 22vw;
  height: 22vw;
  margin: 3vw auto 0;
  background-color: black;
  display: flex;
  align-items: center;
}
.winRateChart>p{
  color: white;
  margin: 0 auto;
}
.characterDesc{
  grid-row: 4/5;
  grid-column: 1/2;
  margin-left: 6vw;
  font-size: 3.5vw;
}
.skillDesc{
  grid-row: 4/5;
  grid-column: 2/3;
}
.skillDesc p{
  text-align: center;
}
.pointChart{
  margin: 0 auto;
  width: 60%;
  height: 20%;
  }
.pointChart{
  display: flex;
  justify-content: space-around;
}
.pointChart>div{
  border-radius: 50%;
  width: 3.7vw;
  height: 3.7vw;
  background-color: white;
  float: left;
}
#charChart div:nth-child(-n+5){
  background-color: black;
}
#techChart div:nth-child(-n+3){
  background-color: black;
}
.requestButton{
  grid-row: 5/6;
  grid-column: 1/4;
  width: 100%;
  margin: 0 auto;
  text-align: center;
}
.requestButton button{
  margin: 0 auto !important;
  width: 40%;
  height: 8vw;
  background-color: black;
  color: white;
  border-radius: 2vw;
  border: none;
}
.profSec{
  grid-row: 6/7;
  grid-column: 1/4;
  font-weight: bold;
}
.profLine{
  margin-top: 0.3vw;
  width: 80%;
  height: 10vw;
  display: flex;
  align-items: center;
}
.firstLine{
  margin: 0 !important;
}
.profLine div{
  color: white;
  display: flex;
  align-items: center;
  margin: 1.5vw 6vw 0 6vw;
  height: 8vw;
  width: 8vw;
  background-color: black;
  border-radius: 50%;
}
.profLine div p{
  margin: 0 auto;
  font-size: 5vw;
}
.profSec p{
  float: right;
}
.navFoot{
  background-color: #a7d800;
  height: 13vw;
  position: absolute;
  bottom: 0;
  padding-bottom: 2vw;
  width: 100%;
  display: flex;
  justify-content: space-around;
  align-items: center;
  color: white;

}
.navFoot div{
  width: 10vw;
  height: 10vw;

  background-size: cover;
  background-repeat: no-repeat;
}
.home{
  background-image: url("./1Normal.png");
}
.stats{
  background-image: url("./2Normal.png");
}
.games{
  background-image: url("./3Normal.png");
}
.achievements{
  background-image: url("./4Normal.png");
}
